PHP Handbuch
Zurück |  | Weiter

# DOMElement->removeAttributeNode()

DOMElement->removeAttributeNode() -- Removes attribute

## Beschreibung

class DOMElement {
bool removeAttributeNode ( DOMAttr oldnode )
}

Removes attribute oldnode from the element.

## Parameter Liste

oldnode

  The attribute node.

## Rückgabewerte

Gibt bei Erfolg `TRUE` zurück, im Fehlerfall `FALSE`.

## Exceptions

`DOM_NO_MODIFICATION_ALLOWED_ERR`

  Raised if the node is readonly.

`DOM_NOT_FOUND_ERROR`

  Raised if oldnode is not an attribute of the element.

## Siehe auch

DOMElement->hasAttribute()
DOMElement->getAttributeNode()
DOMElement->setAttributeNode()

Zurück | Zum Anfang | Weiter
DOMElement->removeAttribute() | Nach oben | DOMElement->removeAttributeNS()